<section class="row justify-content-center container b_groupTopSection">
    <div class="col-12 align-self-center b_groupTopSection__image">
        <img src="./images/b_groupTopSection__backgroundImage.png"/>
    </div>
    <div class="col-12 b_groupTopSection__menu">
        <ul class="row b_groupTopSection__menuList">
            <li class="col-3 col-md-2 b_groupTopSection__menuItem">
                <a href="#b_sectionHeader_desc" class="b_groupTopSection__menuLink">
                    Описание
                </a>
            </li>
            <li class="col-3 col-md-2 b_groupTopSection__menuItem">
                <a href="#b_sectionHeader_fest" class="b_groupTopSection__menuLink">
                    Фестивали
                </a>
            </li>
            <li class="col-3 col-md-2 b_groupTopSection__menuItem">
                <a href="#" class="b_groupTopSection__menuLink">
                    Альбомы
                </a>
            </li>
            <li class="col-3 col-md-2 b_groupTopSection__menuItem">
                <a href="#b_sectionHeader_gallery" class="b_groupTopSection__menuLink">
                    Галерея
                </a>
            </li>
        </ul>
    </div>
</section>